.ico-4 {position: absolute;
    left: 50%;
    top: 0;
    transform: translate(10%, -35px);
}
.table {font-size: 1.8rem; margin-bottom: 30px; width: 1100px; max-width: 100%;}
.table td {padding:10px}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
@media (max-width: 460px){
    .fs48 {font-size: 30px !important;}
    .fs36 {font-size: 24px !important;}
    .ico-4 {display:none;}
    .ico {width: unset;}

    .table {font-size: 1.2rem;}
}